.home_slider.finance_slider .paginationMain .pagination li a, .home_slider.finance_slider .paginationMain .pagination li + li + li + li + li + li a, .home_slider.finance_slider .paginationMain .pagination li + li + li + li + li + li + li a{
	font-size:15px;
	line-height:16px;
	}
.milesTone{
	display:none;
	}
.tab2contentBottomLink a{
	margin:0;
	width:100%;
	font-size:14px;
	float:left;
	}
.tab1content p a{
	font-size:14px;
	}
#wrapper3 .container .home_slider .slidebox1{
	top:150px;
	}
.tabs a{
	font-size:11px;
	}
.tabs li, .logoTab li, .logoTab li + li{
	padding: 4px 3px;
	}
.homeContent{
	margin-bottom:105px;
	}
.tab2content ul li, .tab2content ul li a, .tab3content ul li a, .tab3content ul li label{
	font-size:12px;
	}
.paginationMain .pagination li a, .home_slider.abtUs_slider .paginationMain .pagination li a{
	font-size:15px;
	}
.bottomNews .newsTxt{
	font-size:14px;
	}
.newsSection .carousel-inner > .item{
	height:60px;
	}
.carousel-inner > .item a{
	font-size:12px;
	}
.footerLft p{
	font-size:12px;
	}
.footerLft, .footerRgt{
	width:100% !important;
	text-align:center;
	}
.footerLft ul, .footerRgt ul {
	float: none;
	width: auto;
	margin: auto;
	position: relative;
	display: table;
	}
.footerLft ul li a, .tab1content ul li a span{
	font-size:13px;
	}
.tab3content ul.stock li img {
	width: auto;
	height: 20px;
	}
.tab3content ul, .contentBoxInner .show-grid .col-md-6{
	width:100%;
	}
.contentBoxInner .show-grid.row{
	margin:0;
	}
.contect {
	margin-bottom: 105px;
	}
.contentBoxInner .row .col-md-12 {
	padding:0;
	}
.frstData, .secondData, .thirdData {
	font-size: 14px !important;
	margin: 0 !important;
	width: 100% !important;
	text-align:left !important;
	}
.bsliTxtDtls .frstData, .bslamTxtDtls .frstData, .abibTxtDtls .frstData, .FLStoreDtls .frstData, .maduraDtls .frstData, .pantaloonTxtDtls .frstData, .jayaTxtDtls .frstData, .lpTxtDtls .frstData, .bsliTxtDtls .secondData, .bslamTxtDtls .secondData, .abibTxtDtls .secondData, .abcaTxtDtls .secondData, .FLStoreDtls .secondData, .maduraDtls .secondData, .pantaloonTxtDtls .secondData, .jayaTxtDtls .secondData, .lpTxtDtls .secondData, .bsliTxtDtls .secondData, .bslamTxtDtls .secondData, .abibTxtDtls .secondData, .abcaTxtDtls .secondData, .FLStoreDtls .secondData, .maduraDtls .secondData, .pantaloonTxtDtls .secondData, .jayaTxtDtls .secondData, .lpTxtDtls .secondData, .bsliTxtDtls .thirdData, .bslamTxtDtls .thirdData, .abibTxtDtls .thirdData, .FLStoreDtls .thirdData, .maduraDtls .thirdData, .pantaloonTxtDtls .thirdData, .jayaTxtDtls .thirdData, .lpTxtDtls .thirdData, .financeDtls .frstData, .asTxtDtls .frstData, .vhTxtDtls .frstData, .peTxtDtls .frstData, .tcTxtDtls .frstData, .peopleTxtDtls .frstData, .pfTxtDtls .frstData, .linenTxtDtls .frstData, .ideaDtls .frstData, .ManfStoreDtls .frstData, .igTxtDtls .frstData, .irTxtDtls .frstData, .abiTxtDtls .frstData, .asTxtDtls .secondData, .vhTxtDtls .secondData, .peTxtDtls .secondData, .tcTxtDtls .secondData, .peopleTxtDtls .secondData, .pfTxtDtls .secondData, .linenTxtDtls .secondData, .ideaDtls .secondData, .ManfStoreDtls .secondData, .igTxtDtls .secondData, .irTxtDtls .secondData, .abiTxtDtls .secondData, .asTxtDtls .thirdData, .vhTxtDtls .thirdData, .peTxtDtls .thirdData, .tcTxtDtls .thirdData, .peopleTxtDtls .thirdData, .pfTxtDtls .thirdData, .linenTxtDtls .thirdData, .ideaDtls .thirdData, .ManfStoreDtls .thirdData, .igTxtDtls .thirdData, .irTxtDtls .thirdData, .abiTxtDtls .thirdData {
	font-size: 14px !important;
	margin: 0 !important;
	width: 100% !important;
	text-align:left !important;
	}
.bsliTxtDtls .frstData label, .bslamTxtDtls .frstData label, .abmTxtDtls .frstData label, .abcaTxtDtls .frstData label, .FLStoreDtls .frstData label, .maduraDtls .frstData label, .pantaloonTxtDtls .frstData label, .jayaTxtDtls .frstData label, .lpTxtDtls .frstData label, .bsliTxtDtls .secondData label, .bslamTxtDtls .secondData label, .abmTxtDtls .secondData label, .abcaTxtDtls .secondData label, .FLStoreDtls .secondData label, .maduraDtls .secondData label, .pantaloonTxtDtls .secondData label, .jayaTxtDtls .secondData label, .lpTxtDtls .secondData label, .bsliTxtDtls .thirdData label, .bslamTxtDtls .thirdData label, .abibTxtDtls .thirdData label, .FLStoreDtls .thirdData label, .maduraDtls .thirdData label, .pantaloonTxtDtls .thirdData label, .jayaTxtDtls .thirdData label, .financeDtls .frstData label, .asTxtDtls .frstData label, .vhTxtDtls .frstData label, .peTxtDtls .frstData label, .tcTxtDtls .frstData label, .peopleTxtDtls .frstData label, .pfTxtDtls .frstData label, .linenTxtDtls .frstData label, .ideaDtls .frstData label, .ManfStoreDtls .frstData label, .igTxtDtls .frstData label, .irTxtDtls .frstData label, .abiTxtDtls .frstData label, .asTxtDtls .secondData label, .vhTxtDtls .secondData label, .peTxtDtls .secondData label, .tcTxtDtls .secondData label, .peopleTxtDtls .secondData label, .pfTxtDtls .secondData label, .linenTxtDtls .secondData label, .ideaDtls .secondData label, .ManfStoreDtls .secondData label, .igTxtDtls .secondData label, .irTxtDtls .secondData label, .abiTxtDtls .secondData label, .asTxtDtls .thirdData label, .vhTxtDtls .thirdData label, .peTxtDtls .thirdData label, .tcTxtDtls .thirdData label, .peopleTxtDtls .thirdData label, .pfTxtDtls .thirdData label, .linenTxtDtls .thirdData label, .ideaDtls .thirdData label, .ManfStoreDtls .thirdData label, .igTxtDtls .thirdData label, .irTxtDtls .thirdData label, .abiTxtDtls .thirdData label, .lpTxtDtls .thirdData label{
	font-size: 14px !important;
	line-height: normal !important;
	float:none !important;
	text-align:left !important;
	}
.frstData label, .secondData label, .thirdData label, .frstData span {
	font-size: 14px !important;
	line-height: normal !important;
	float:none !important;
	text-align:left !important;
	}
.frstData label br, .secondData label br, .thirdData label br, .frstData span br, .frstData br, .secondData br, .thirdData br, .frstData br {
	display:none;
	}
.arrowContant li span, .missionBox ul.missionPoints li a{
	font-size:13px;
	}
.arrowContant2 li, .arrowContant2 li a{
	font-size:14px;
	}
.txt18Bld{
	font-size:15px;
	}
.graphBox {
	margin: 10px 0;
	width: 100%;
	}
.missionBox ul.missionPoints li, .missionBox ul li.second, .missionBox ul li.fifth, .missionBox ul li.third{
	width:100%;
	}
.missionBox ul.missionPoints{
	margin: 0 0 20px;
	width: 100%;
	}
.abtVision label{
	font-size:28px;
	}
h1, .ideaGallery h1 {
	font-size: 22px;
	}
h3, .managementTeamImg span {
	font-size: 17px;
	}
.imagBoxWithContant .tab1content ul {
	float: left;
	width: 86%;
	padding: 0;
	margin: 0px 7%;
	list-style: none;
	}
.managementTeamImg p, .txt14{
	font-size:13px;
	}
#wrapper3 .container .home_slider .slidebox4 .bottombox .onehalf{
	font-size:30px;
	}
.beyondBTxtBox{
	height:auto;
	}
.quoteTxt{
	font-size:15px;
	}
.quoteNameTxt span{
	font-size:14px;
	}
.quoteNameTxt{
	font-size:12px;
	}
.beyondBusinessPolicy li a span.makeDiffBg, .beyondBusinessPolicy li a span.csrBg{
	background-size:contain;
	}
.beyondBusinessPolicy li a{
	width:80px;
	}
.beyondBusinessPolicy{
	width:100%;
	}
.beyondBusinessPolicy li{
	margin:10px;
	}
.beyondBusinessPolicy li a span.csrBg{
	height: 105px;
	font-size: 15px;
	padding: 25px 7px;
	line-height: 20px;
	}
.beyondBusinessPolicy li a span.csrBg img{
	margin: -11px 0 0 6px !important;
	}
.discloserBoxTbl .tr .th{
	font-size:13px;
	}
.discloserBoxTbl .tr .td{
	font-size:12px;
	}
.tab2contentMajorHigh2 ul li a span, .tab2contentMajorHigh2 ul li.MajorHigh span, .tab2contentMajorHigh2 ul li.MajorHigh1 span{
	font-size: 13px;
	margin: 0 0 0 7px;
	width: 100%;
	line-height: 12px;
	}
 .tab2contentMajorHigh2 ul li.MajorHigh a label {
	font-size: 30px;
	float: left;
	background-size: cover;
	line-height: 85px;
	}
.tab2contentMajorHigh2 ul li.MajorHigh1 a label {
	font-size: 22px !important;
	float: left;
	background-size: cover;
	line-height: 19px!important;
	width: 85px;
	}
.businessBrandsUl.slick-slider .slick-prev{
	margin-left:-30px;
	}
.businessBrandsUl.slick-slider .slick-next{
	margin-right: -32px;
	}
.management h1 span {
	width: 100%;
	background-size: 100.3% auto;
	font-size: 14px;
	line-height: 8px;
	}
.contactOverview li.contectLeft, .contactOverview li.contectRight {
	width: 100%;
	border:0;
	}
.contactOverview li.contectRight label{
	margin:15px 0 0 0;
	}
.col-md-12 .linkBtn, .col-md-12 .linkBtn:hover {
	background-size: 100% auto;
	margin: 10px auto 15px;
	padding: 3.2% 0;
	width: 73%;
	}
.management h1 .tabs li span a.active, .management h1 .tabs li span a{
	line-height:15px;
	}
.contentBox .col-md-4{
	width:100%;
	margin-bottom:10px;
	}
.ideaGalleryTxt{
	display:none;
	}
.solution-icon-grid a, .businessBrandsLi a {
	float: left;
	margin: auto;
	position: relative;
	left: 50%;
	margin-left: -65px;
	}
.btnLinks li {
	width: 250px;
	margin: 0 5%;
	}
.contactOverview li.contectRight span.iconLandMark{
	width:8%;
	}
.pantaloonsAwardsHD, .businessBrandsLi p a {
	font-size: 13px;
	}
.logoTab li a, .logoTab li a.active{
	background-size:cover;
	font-size:13px;
	width:75px;
	}
.brndTxt18 span, .brndTxt18 a {
	font-size: 13px;
	}
.brndTxt18 {
	margin-top: 0;
	font-size: 12px;
	}
.brandsLogos .row {
	margin-right: 0;
	margin-left: 0;
	}
.brandsLogos .col-md-3 {
	width: 50%;
	}
.pressReleasesYrs, .quarterlyReportContent .pressReleasesYrs {
	width: 100%;
	margin: auto;
	}
.pressReleasesYrs .matches-slider.managementTeamDtls .date-unit{
	text-align:center;
	}
.pressReleasesYrs .tabs a{
	float:none;	
	}
.pressReleasesYrs .tabs a.active{
	line-height:13px;
	float:none;	
	}
.ideaDtls .thirdData span {
	margin: 0 0 0 -39px;
	float: none;
	}
.management h1 .tabs li span a.active, .management h1 .tabs li span a, .management h1 .tabs li span{
	font-size:11px !important;
	}
.investLocContent li{
	width:96%;
	}
.investorLeft, .annualReportBox, .quarterlyReportBox, .analystCoverBox, .invCalBox, .alertBox{
	width:100%;
	background-size: cover;
	background-position:bottom;
	display:block;
	float:left;
	margin-bottom:0;
	}
.stockDtlsHeader{
	width:135px;
	}
.stockDtlsHeader li{
	width:125px;
	margin:5px;
	}
.stockDtlsHeader img{
	width:100%;
	height:auto;
	}
.arLeftSideMenu, .arContentRight, .investorFAContent .arLeftSideMenu, .investorFAContent .arContentRight, .viewGraphExcel{
	width:100%;
	}
.arLeftSideMenu .panel-group{
	background-size:cover;
	}
.arLeftSideMenu .collapse {
	min-height: initial;
	}
.bottomBlueBox .row .col-md-3 img{
	width:100%;
	}
.bottomBlueBoxHd{
	margin: 5px 0 10px;
	}
.investorFAContent .arLeftSideMenu h4.panel-title > a, .investorFAContent .arLeftSideMenu h4.panel-title.active > a{
	background-position:95%;
	}
.tab-content-Level1 ul{
	width:100%;
	margin: 0 0;
	}
.investorFAContent .arContentRight .graphBox, .investorFAContent .arContentRight .graphBox img {
	width: 100% !important;
	margin: 5px 0;
	}
.tab-pane.active, .quarterlyReportContent #tabbed-content{
	overflow-y:auto;
	}